spring:
  redis:
    host: ${common.redis.host}
    password: ${common.redis.password}
    port: ${common.redis.port}
    timeout: 15000
    database: 0
    prefix: dragon
    jedis:
      pool:
        max-active: 600
        max-idle: 300
        max-wait: 15000
        min-idle: 10